/* 17-12-2025 */

h1.sr7-layer {
    font-family: Oxygen !important;
    font-size: 62px !important;
    font-weight: 700 !important;
    color: rgb(7, 41, 68) !important;
    line-height: 73px !important;
}

.toolbar-area {
  background: #FFF !important;
  box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.07);
  padding: 12px 0;
}

/* .toolbar-sl-share ul li a {
  border: 2px solid #C3A66C;
  height: 33px;
  width: 33px;
  border-radius: 50%;
} */

/* .toolbar-sl-share ul li a i {
  position: absolute;
  top: 50%;
  bottom: 0;
  left: 0;
  right: 0;
  transform: translateY(-50%);
} */
/* .toolbar-sl-share ul li a {
  position: relative;
} */

.toolbar-sl-share ul li a img {
  transition: transform 0.3s ease;
}

.toolbar-sl-share ul li a:hover img {
  transform: scale(1.15);
}

.toolbar-contact {
  padding: 0 !important;
}
#rs-header .toolbar-sl-share {
  padding: 0;
  margin-left: auto;
}
.toolbar-area .col-md-8 {
  display: flex;
  align-items: center;
}
.toolbar-area .col-md-4{
  display: flex;
  align-items: center;
}
.toolbar-area .btn_quote .quote-button {
  border-radius: 30px;
  background: #072944 !important;
  padding: 14px 20px 10px !important;
  color: #fff !important;
  font-size: 14px !important;
  line-height: 14px !important;
  font-family: 'League Spartan' !important;
  text-transform: uppercase !important;
  
}
.toolbar-area .btn_quote {
  padding: 0 !important;
}
.toolbar-sl-share ul {
  display: flex;
  align-items: center;
  padding: 4px 0;
}
.nav.navbar .navbar-menu .menu-primary-menu-container ul li {
  padding-left: 0;
  padding-right: 0;
}

.row-table {
  border-bottom: 1px solid rgba(8, 53, 88, 0.2);
}
.current_page_item {
  border-bottom: 3px solid #072944;
}
.menu-area .navbar ul > li, .menu-cart-area, #rs-header .menu-responsive .sidebarmenu-area, #rs-header .menu-responsive .sidebarmenu-search .sticky_search {
  padding-top: 45px !important;
  padding-bottom: 40px !important;
}
.header-inner.menu-sticky.stuck.sticky .current_page_item {
  border-bottom: 0;
}
.menu-area .navbar .sub-menu > li {
  padding: 0 !important;
}
#rs-header.header-transparent .menu-responsive .sidebarmenu-search .sticky_search {
  margin-left: 0;
}
#SR7_1_1-1-5 .flaticon-right-arrow::before {
    font-size: 15px;
}
.header-inner.menu-sticky.stuck.sticky .row-table {
  border-bottom: 1px solid rgba(8, 53, 88, 0.2);
}
.prelements-heading .description a {
  border-radius: 30px;
  background: #C3A66C;
  font-size: 14px;
  color: #000;
  padding: 18px 50px;
  text-transform: uppercase;
  display: flex;
  width: fit-content;
  align-items: center;
  line-height: 14px;
  font-family: League Spartan !important;
  font-weight: 500;
  
}
.prelements-heading .description a img{
    margin-left: 20px; 
}

/* accodian */

#home-faq .pre-fq-accordion .ui-accordion-header {
  border-radius: 10px;
  padding: 20px;
}
.pre-fq-accordion .ui-accordion-header.ui-accordion-header-active {
  border-radius: 10px 10px 0 0 !important;
}
#home-faq .elementor-accordion-icon-closed svg,
#home-faq .elementor-accordion-icon-opened svg {
    width: 15px;
    height: 15px;
    margin-top: 2px;
}
#home-faq .pre-fq-accordion .elementor-accordion-icon {
  top: -3px !important;
}
#home-faq .elementor-accordion-title span {
  color: #000;
  font-size: 16px;
  line-height: 23px;
  font-weight: 700;
}
#home-faq .accordion-desc{
  padding: 0 20px 30px; 
  border-radius: 0 0 10px 10px;
}
#home-faq .pre-fq-accordion .accordion-desc p {
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
  color: #000;
  margin: 0;
}

/* other page */

.accodian-wrapper-sec .pre-fq-accordion .ui-accordion-header {
  border-radius: 10px;
  padding: 20px;
  background: #F5F5F5 !important;
    border: 0 !important;
}
.pre-fq-accordion .ui-accordion-header.ui-accordion-header-active {
  border-radius: 10px 10px 0 0 !important;
}
.accodian-wrapper-sec .elementor-accordion-icon-closed svg,
.accodian-wrapper-sec .elementor-accordion-icon-opened svg {
    width: 15px;
    height: 15px;
    margin-top: 2px;
}
.accodian-wrapper-sec .pre-fq-accordion .elementor-accordion-icon {
  top: -3px !important;
}
.accodian-wrapper-sec .elementor-accordion-title span {
  color: #000;
  font-size: 16px;
  line-height: 23px;
  font-weight: 700;
}
.accodian-wrapper-sec .accordion-desc{
  padding: 0 20px 30px; 
  border-radius: 0 0 10px 10px;
  background: #F5F5F5 !important;
    border: 0 !important;
          padding-top: 0 !important;

}
.accodian-wrapper-sec .pre-fq-accordion .accordion-desc p {
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
  color: #000;
  margin: 0;
}

/* --------------- */



.faqcon-sec .elementor-widget-wrap.elementor-element-populated {
  padding: 0 !important;
}
.faqcon-sec .elementor-column:nth-of-type(1) .elementor-widget-wrap {
  margin-right: 36px;
}
.faqcon-sec .elementor-column:nth-of-type(2) .elementor-widget-wrap {
  margin-left: 36px;
}

/* forms */

.forms-wrap input {
  width: 100%;
border-radius: 10px;
border: 1px solid #E6E6E6 !important;;
background: #FFF;
  color: #000;
  margin: 0 0 20px;
  font-size: 14px;
  height: 50px;
}
.forms-wrap textarea {
   width: 100%;
 border-radius: 10px;
border: 1px solid #E6E6E6 !important;;
background: #FFF;
  color: #000;
  font-size: 14px;
}
.forms-wrap .col-md-12{
  padding: 0 ;
}
.forms-wrap .row > .col-md-6:nth-child(odd) {
    padding-right: 0px;
}
.col-md-12.sub-mit input {
 padding: 18px 80px 18px 50px;
  width: fit-content;
  font-size: 14px;
  line-height: 14px;
  text-transform: uppercase;
  font-weight: 500;
  background-color: #C3A66C;
  background-image: url("../images/arrow-form.svg");
  background-repeat: no-repeat;
  background-position: right 45px center;
  background-size: 16px;
  border: none;
  border-radius: 30px;
  cursor: pointer;
}


.wpcf7-form input,
.wpcf7-form textarea {
    outline: none;
}

.wpcf7-form input:focus,
.wpcf7-form textarea:focus {
    border-color: #000 !important;;
    box-shadow: none;
}
.wpcf7-form ::placeholder {
    color: #000 !important;
    opacity: 1;
    font-size: 14px;
}

.service-forms-wrap input {
  width: 100%;
 border-radius: 10px;
border: 1px solid #E6E6E6 !important;;
 background: #FFF;
  color: #000;
  margin: 0 0 20px;
  font-size: 14px;
}
.service-forms-wrap textarea {
   width: 100%;
  border-radius: 10px;
  border: 1px solid #E6E6E6 !important;;
  background: #FFF;
  color: #000;
  font-size: 14px;
    margin: 0 0 15px;
}
.service-forms-wrap .sub-mit input {
  padding: 18px 80px 18px 50px;
  width: fit-content;
  font-size: 14px;
  line-height: 14px;
  text-transform: uppercase;
  font-weight: 500;
  background-color: #C3A66C;
  background-image: url("../images/arrow-form.svg");
  background-repeat: no-repeat;
  background-position: right 45px center;
  background-size: 16px;
  border: none;
  border-radius: 30px;
  cursor: pointer;
}
.service-forms-wrap form {
  border-radius: 10px;
  background: #F5F5F5;
  padding: 40px 30px;
}
.service-forms-wrap h3 {
  font-size: 23px;
  line-height: 23px !important;
  font-weight: 700;
  color: #072944;
}

/* contact */

.forms-wrap.yellow input {
  border: 1px solid #EBE4D5 !important;
  background: #FFFEFC;
    color: #898073;
    height: 50px;
}
.forms-wrap textarea {
   border: 1px solid #EBE4D5 !important;
  background: #FFFEFC;
    color: #898073;
}
.forms-wrap.yellow .wpcf7-form input:focus,
.forms-wrap.yellow .wpcf7-form textarea:focus {
    border: 1px solid #C3A66C !important;
    box-shadow: none;
}
.forms-wrap.yellow .wpcf7-form ::placeholder {
    color: #898073 !important;
    opacity: 1;
    font-size: 14px;
}
.forms-wrap.yellow .col-md-12.sub-mit input {
  padding: 18px 56px 18px 32px; 
  width: fit-content;
  font-size: 14px;
  line-height: 14px;
  text-transform: uppercase;
  font-weight: 500;
  background-color: #C3A66C;
  background-image: url("../images/arrow-form.svg");
  background-repeat: no-repeat;
  background-position: right 24px center;
  background-size: 16px;
  border: none;
  border-radius: 30px;
  cursor: pointer;
  color: #000;
}
.rs-footer.footer-style-1 .footer-title {
  width: fit-content;
  padding-left: 0 !important;
}
.rs-footer.footer-style-1 .footer-title:after {
  content: '';
  position: absolute;
  top: inherit !important;
  display: block;
  transform: none !important;
  left: 0 !important;
  width:55px !important;
  height: 2px !important;
  background: #b69d74 !important;
  bottom: -15px;
}
.sub-menu .current_page_item {
  border-bottom: 0;
}

#SR7_1_1-1-5 {
  color: #000 !important;
  font-size: 14px !important;
  line-height: 14px !important;
  text-transform: uppercase !important;
  border-radius: 30px !important;
  font-weight: 500 !important;
  padding: 18px 50px !important;
}

#SR7_1_1-1-5 i {
  margin-left: 20px;
}

.ban-lap-wrap .services-icon {
  display: flex !important;
  align-items: center;
    margin-bottom: 0 !important;
} 

.img-border-wrap img {
  border-radius: 10px !important;
}
.con-border-wrap .elementor-widget-container {
  border-radius: 10px 10px 0 0;
}
.img-border-wrap-2 {
  border-radius: 0 0 10px 10px;
}
.con-border-wrap{
  border-radius: 10px;
}


.transparent_head {
  position: relative;
}

.transparent_head::after {
  content: "";
  position: absolute;
  inset: 0;
  /* background: url("../images/bglay.png") no-repeat center; */
    background: #ffffff78;
}
.footer-top ul li{
  position: relative !important;
}
.footer-top ul li i {
  display: none !important;
}

.footer-top .fa-ul li:first-child::after {
  content: "";
  position: absolute;
  left: 0;
  top: 2px;
  width: 18px;
  height: 23px;
  background: url("../images/foot-location.svg") no-repeat center;
}

.footer-top .fa-ul li:nth-child(2)::after {
  content: "";
  position: absolute;
  left: 0;
  top: 2px;
  width: 18px;
  height: 23px;
  background: url("../images/foot-call.svg") no-repeat center;
}

.footer-top .fa-ul li:nth-child(3)::after {
  content: "";
  position: absolute;
  left: 0;
  top: 2px;
  width: 18px;
  height: 23px;
  background: url("../images/foot-mail.svg") no-repeat center;
}
.footer-top .footer_social li:first-child span::after{
  content: "";
  position: absolute;
  left: 0;
  top: 2px;
  width: 34px;
  height: 34px;
  background: url("../images/foot-face.svg") no-repeat center;
  
}
.footer-top .footer_social li:nth-child(2) span::after{
  content: "";
  position: absolute;
  left: 0;
  top: 2px;
  width: 34px;
  height: 34px;
  background: url("../images/footlink.svg") no-repeat center;
  
}
.footer-top .footer_social li:nth-child(3) span::after{
  content: "";
  position: absolute;
  left: 0;
  top: 2px;
 width: 34px;
  height: 34px;
  background: url("../images/foottwitter.svg") no-repeat center;
  
}
.footer-top .footer_social li a {
  background: none !important;
}
.footer-top .footer_social li a:hover{
  background: none !important;
}

/* extra */

.ban-lap-wrap .prelements-addon-services.services-style4 {
  min-height: 240px;
  padding: 45px 30px !important;
}
.practice-main .prelements-addon-services.services-style4 {
  min-height: 350px;
}
.sidebarmenu-search img {
  width: 29px;
}
.home-abt-wrapper img {
  border-radius: 10px !important;
}
.transparent_head .breadcrumbs-inner h1 {
  color: #072944 !important;
  z-index: 9;
  font-size: 60px !important;
  margin: 0 0 20px !important;
}
.rs-breadcrumbs .breadcrumbs span a::before, .rs-breadcrumbs .breadcrumbs-title span a::before {
  top: -6px !important;
  right: -2px !important;
  padding: 0 11px 0 0;
  color: #000 !important;
}
.transparent_head .breadcrumbs-inner span {
  color: #464646;
  z-index: 9;
  font-size: 16px
}
.transparent_head .breadcrumbs-inner span.current-item{
  color: #000 !important;
  font-weight: 500;
  font-size: 16px
}
.header-inner .container-fluid {
   max-width: 1260px;
   padding: 0 !important;
}
.elementor-container {
  max-width: 1260px !important;
}
.practice-main .prelements-addon-services.services-style4 h4 {
  font-weight: 700 !important;
}
.practice-main .prelements-addon-services.services-style4 p {
  color: #fff !important;
  font-size: 14px;
  line-height: 20px;
}
.ban-lap-wrap h4 {
  color: #fff !important;
  font-weight: 700 !important;
  font-size: 23px !important;
  line-height: 28px !important;
  margin: 0 0 20px !important;
}
.ban-lap-wrap p {
  color: #fff !important;
  font-size: 14px;
  line-height: 20px;
  margin: 0;
}
.about-main-wrapperz .sub-text {
  color: #072944;
  font-size: 15px;
  font-weight: 400;
  line-height: 20px;
  text-transform: uppercase;
  margin: 0 0 10px;
}
.about-main-wrapperz h2 {
  color: #072944 !important;
  font-size: 45px;
  font-weight: 700 !important;
  line-height: 55px;
}
.about-main-wrapperz p {
  color: #464646;
  font-family: "League Spartan";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 22px;
  margin: 0 0 20px !important;
}
.practice-main h2 {
  font-weight: 700 !important;
}
.practice-main .prelements-addon-services.services-style4 {
  min-height: 290px;
  background: #16364F;
  border-radius: 10px !important;
}
.practice-main  .elementor-widget-container {
  border-radius: 10px !important;
}
.about-us-wrapper .sub-text {
  color: #072944;
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  text-transform: uppercase;
  margin: 0 0 10px;
}
.about-us-wrapper h2 {
  color: #072944;
  font-size: 45px;
  font-weight: 700 !important;
  line-height: 55px;
}
.about-us-wrapper p {
  color: #464646;
  font-size: 16px;
  font-weight: 400;
  line-height: 22px;
  margin: 0 0 20px;
}
.why-choose-wrapper .sub-text{
  color: #072944 !important;
  font-size: 15px !important;
  font-style: normal;
  font-weight: 400 !important;
  line-height: 20px !important;
  text-transform: uppercase;
  margin: 0 0 10px !important;
}
.why-choose-wrapper h2{
   color: #072944 !important;
  font-size: 45px;
  font-weight: 700 !important;
  line-height: 55px;

}
.why-choose-wrapper p{
    color: #464646;
  font-size: 16px;
  font-weight: 400;
  line-height: 22px;
  margin: 0 0 20px;
}

.why-choose-wrapper .elementor-widget-wrap.elementor-element-populated .counter-top-area.style1 .count-number span {
  color: #FFF;
  font-family: Oxygen;
  font-size: 45px;
  font-style: normal;
  font-weight: 700;
  line-height: 45px;
}
.why-choose-wrapper .elementor-widget-wrap.elementor-element-populated .counter-top-area.style1 .title {
  color: #C3A66C;
  font-size: 20px;
  font-weight: 400;
  line-height: 20px;
}
.footer-top .fa-ul li {
  padding-left: 41px !important;
}
.abt-main-bdr img {
  border-radius: 10px !important;
}
.why-choose-wrapper .elementor-widget-container {
  border-radius: 10px;
}
.lets-discuss-sec h2 {
  color: #072944;
  font-size: 45px;
  font-weight: 700 !important;
  line-height: 55px;
}
.lets-discuss-sec p {
  color: #464646;
  font-size: 16px;
  font-weight: 400;
  line-height: 22px;
}
.lets-discuss-sec .elementor-element.elementor-element-10affc4.elementor-widget.elementor-widget-prelements-heading {
  margin: 0;
}
.head-office-sec .title-inner h2 {
  color: #072944 !important;
  font-size: 27px;
  font-style: normal;
  font-weight: 700 !important;
  line-height: 55px;
}
.head-office-sec .services-title h2 {
color: #464646 !important;
  font-size: 22px !important;
  font-weight: 500 !important;
  line-height: 20px !important;
  margin: 0 0 12px !important;
  font-family: "League Spartan" !important;
    padding: 0 !important;
}
.head-office-sec .services-txt {
  color: #464646 !important;
  font-size: 18px;
  font-weight: 400;
  line-height: 20px;
}
.con-border-wrap h3 {
  color: #072944;
  font-size: 35px;
  font-style: normal;
  font-weight: 700;
  line-height: 35px !important;
  margin: 0 0 30px;
}
.service-main-wrappers .prelements-heading h3 {
  font-weight: 700;
}
.accodian-wrapper-sec .accordion-desc p{
  color: #000 !important;
}
.frm-faq-dev h2 {
  color: #072944;
  font-size: 35px;
  font-style: normal;
  font-weight: 700 !important;
  line-height: 40px;
}
.service-main-wrappers p {
  color: #464646;
  font-size: 16px;
  font-weight: 400;
  line-height: 22px;
  font-family: 'League Spartan' !important;
}
.service-main-wrappers .img-border-wrap-2 .description p {
  color: #464646;
}
.service-main-wrappers .img-border-wrap-2 h4 {
  color: #C3A66C !important;
  font-size: 20px !important;
  font-weight: 700 !important;
  line-height: 27px !important;
  margin: 0 0 20px !important;
}
.service-main-wrappers ul li {
  color: #464646;
   font-family: 'League Spartan' !important;
}
.rs-footer .footer-top #media_image-2 {
  margin: 0 0 30px;
}
.practice-main .elementor-widget-container {
  padding: 0 !important;
}
.service-main-wrappers .img-border-wrap-2 {
  padding-left: 35px !important;
  padding-right: 35px !important;
}
.service-main-wrappers ul li:before {
  display: none;
}
.service-main-wrappers ul li {
  position: relative;
  padding-left: 36px; 
}

.service-main-wrappers ul.stylelisting li::after {
  content: "";
  position: absolute;
  top: 8px;
  left: 0;
  width: 18px;
  height: 18px;
  background: url("../images/tick.svg") no-repeat center;
}
.sidebarmenu-search img {
  transition: transform 0.3s ease;
}
.sidebarmenu-search img:hover {
  transform: scale(1.15);
}
.navbar-menu ul li img {
  transition: transform 0.3s ease;
}
.navbar-menu ul li img:hover {
  transform: scale(1.15);
}

.footer-top .footer_social li span::after {
  transition: transform 0.35s ease-in-out;
}

.footer-top .footer_social li:hover span::after {
  transform: scale(1.15);
}
.prelements-heading .description a:hover {
  opacity: 0.9;
}

.navbar-menu ul.menu {
  display: flex;
  align-items: center;
}

#menu-item-wpml-ls-29-ar {
  display: flex;
  align-items: center;
}

#menu-item-wpml-ls-29-ar a {
  display: flex;
  align-items: center;
  height: 100%;
}
.header-inner.menu-sticky.stuck ul li {
  padding: 30px 0 !important;
}
.forms-wrap .wpcf7-not-valid-tip {
  margin: -10px 0 11px;
}
.menu-area .navbar ul li ul.sub-menu li {
  padding: 0 0 !important;
}
.accodian-wrapper-sec .accordion-desc {
  padding-left: 20px !important;
  padding-right: 60px !important;
}
.service-main-wrappers .accodian-wrapper-sec .accordion-desc{
  height: auto !important;
}
.con-border-wrap .elementor-widget-container {
  padding-top: 30px !important;
}
#SR7_1_1-1-5 a {
  color: #000;
  font-family: "League Spartan";
  font-size: 14px;
  font-weight: 500;
  line-height: 14px;
  text-transform: uppercase;
}
.service-forms-wrap .wpcf7-not-valid-tip {
  margin: -10px 0 10px;
  line-height: normal;
}
.frm-faq-dev .forms-wrap textarea {
  color: #000;
}
.rs-breadcrumbs .breadcrumbs span:hover a span, .rs-breadcrumbs .breadcrumbs-title span:hover a span {
   color: #ef610b !important;
}
.mobile-inner-banner {
  display: none;
}
.desktop-inner-banner {
  display: block;
}

.search-results .rs-breadcrumbs.porfolio-details::after {
  content: "";
  position: absolute;
  inset: 0;
background: #ffffff78;
}
.search-results .rs-breadcrumbs.porfolio-details h1 {
  color: #072944 !important;
  z-index: 9;
}
.search-no-results .rs-breadcrumbs.porfolio-details::after {
  content: "";
  position: absolute;
  inset: 0;
background: #ffffff78;
}
.search-no-results .rs-breadcrumbs.porfolio-details h1 {
  color: #072944 !important;
  z-index: 9;
}
.service-main-wrappers p strong {
  font-family: "oxygen";
  font-size: 20px;
}
.menu-area .navbar ul li a .wpml-ls-flag {
  height: 20px !important;
}
.about-us-wrapper {
  padding-bottom: 0 !important;
}
.practice-main .sub-text {
  text-transform: uppercase;
  font-size: 15px;
  line-height: 20px;
}
.footer-top {
  background: #072944 !important;
}
.footer-title {
  font-weight: 700 !important;
}
.footer-top #media_image-4 img {
  width: 192px;
  height: auto;
}
.wpcf7-form.invalid .wpcf7-response-output {
    display: none !important;
}
.head-office-sec .services-txt a {
  color: #464646 !important;
}
.con-border-wrap h4.elementor-heading-title.elementor-size-default {
  font-weight: 700 !important;
  color: #072944;
  font-size: 23px;
  line-height: 23px !important;
}
.contact-us-map .elementor-container {
  max-width: 100% !important;
}
.custom-about-choose-us .elementor-widget-container {
  background: #16364F !important;
}
.contact-right-img img {
  border-radius: 10px 10px 0 0 !important;
}
.custom-border-radius  .elementor-widget-wrap.elementor-element-populated{
  border-radius: 0 0 10px 10px !important;
}
.accodian-wrapper-sec .accordion-desc p {
  margin: 0 0 10px !important;
}
.footer-top .row .col-lg-4:first-child {
  padding-left: 0;
}

/* arrow li*/

.service-main-wrappers .con-border-wrap ul {
  list-style: none;
  margin: 0;
}

.service-main-wrappers .con-border-wrap ul.menu li {
  position: relative ;
  padding-left: 17px ;
}
.service-main-wrappers .con-border-wrap ul.menu li a{
  color: #464646 ;
}

.service-main-wrappers .con-border-wrap ul.menu li::after  {
  content: "" ;
  background: url("../images/gld-arw.svg")no-repeat ;
  left: 0 ;
  height: 11px ;
  width: 5px ;
  top: 8px ;
  position: absolute ;
}
.service-main-wrappers .con-border-wrap ul.menu li a:hover {
  color: #c3a66c;
}
.service-main-wrappers .con-border-wrap ul.menu li.current_page_item {
  border-bottom:0;
}
.lets-discuss-sec .sub-text {
  color: #072944 !important;
  font-family: Oxygen !important;
  font-size: 15px;
  font-weight: 400;
  line-height: 20px;
  text-transform: uppercase;
}
.rs-breadcrumbs .breadcrumbs-single {
    background-repeat: no-repeat;
}
.whatsapp-wrapper {
  position: fixed;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  z-index: 9;
}
.whatsapp-wrapper a {
  display: inline-flex;
  transition: transform 0.3s ease;
}

.whatsapp-wrapper a:hover {
  transform: scale(1.12);
}
.search-error {
  color: red;
}
#rs-header .menu-sticky.sticky .menu-area .navbar ul li:hover > a {
  color: #b69d74 !important;
}

.practice-main .services-icon {
  width: 100%;
}
.practice-main .services-icon img {
  width: 54px !important;
  height: 54px;
}
.transparent_head .breadcrumbs-inner h1 {
  line-height: normal !important;
}
.services-text a:hover {
    color: #B69D74 !important;
}
.accodian-wrapper-sec .pre-fq-accordion .ui-accordion-header a {
  width: 100%;
}
/* site map */

.site-content .wp-sitemap-pages li a {
  color: #072946;
  font-size: 16px;
}
.site-content .wp-sitemap-pages li a:hover{
    color: #b69d74 !important;
}

.site-content .wp-sitemap-pages li {
  margin: 0 0 15px;
}
.site-content .wp-sitemap-pages{
  color: #072946; 
}
.site-content .wp-sitemap-pages li.current_page_item {
  border-bottom: 0;
}


.site-content .wp-sitemap-pages li.current_page_item  a {
   color: #b69d74 !important 
}
.prelements-testimonial .testimonial-item .item-content p{
  background: #16364F; 
  box-shadow: none;
}
.prelements-testimonial .testimonial-item .item-content.bubble::after{
    border-top-color: #16364F;
}






/* #home-awards{display:none} */


/* responsive */

@media only screen and (max-width:1440px) {

}

@media screen and (min-width: 1400px) and (max-width: 1420px) {
 .ban-lap-wrap .prelements-addon-services.services-style4 {
  min-height: 280px;
}
}

@media  (max-width:1399px){

  .practice-main .prelements-addon-services.services-style4 {
  min-height: 300px;
}
.ban-lap-wrap .prelements-addon-services.services-style4 {
  min-height: 280px;
}
.why-choose-wrapper .counter-top-area.style1 {
  padding: 20px 0 !important;
}
.con-border-wrap .elementor-widget-container {
  padding: 30px 55px 0 !important;
}
  .service-forms-wrap .elementor-widget-wrap.elementor-element-populated {
  padding: 0 !important;
}
 .service-forms-wrap .elementor-widget-container {
  padding-left: 0 !important;
  padding-right: 0 !important;
  padding-top: 10px !important;
}
.accodian-wrapper-sec .elementor-widget-container {
  padding: 0px !important;
}

}

@media only screen and (max-width: 1200px){
    .faqcon-sec .elementor-column:nth-of-type(1) .elementor-widget-wrap {
  margin-right: 0;
  margin-bottom: 50px;
}
.faqcon-sec .elementor-column:nth-of-type(2) .elementor-widget-wrap {
  margin-left: 0;
  margin-bottom: 0px;
}
.ban-lap-wrap .prelements-addon-services.services-style4 {
  min-height:auto;
}
.practice-main .prelements-addon-services.services-style4 {
  min-height: 265px;
}
.toolbar-area {
  padding: 12px 25px;
}
.toolbar-area .col-md-8 {
  max-width: 50%;
}
.toolbar-area .col-md-4 {
  max-width: 50%;
  flex: 0 0 50.5%;
}
.menu-area.light {
  padding-left: 25px;
  padding-right: 25px;
}
.ban-lap-wrap .services-icon {
  margin-right: 20px;
}

.about-main-wrapperz .elementor-widget-wrap.elementor-element-populated {
  padding-left: 25px !important;
  padding-right: 25px !important;
}
.practice-main {
  padding-right: 25px !important;
  padding-left: 25px !important;
}
.frm-faq-dev {
  padding-left: 10px !important;
  padding-right: 10px !important;
}
.about-us-wrapper {
  padding-left: 25px !important;
  padding-right: 25px !important;
}
.about-us-wrapper {
  padding-left: 25px !important;
  padding-right: 25px !important;
}
.about-us-wrapper .elementor-widget-wrap.elementor-element-populated {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.why-choose-wrapper {
  padding-left: 15px !important;
  padding-right: 15px !important;
}
.service-main-wrappers .elementor-container.elementor-column-gap-default {
  padding: 0 35px;
}
.service-forms-wrap .elementor-widget-container {
  padding: 0 !important;
}
.service-main-wrappers .img-border-wrap-2 .elementor-container.elementor-column-gap-default {
  padding-right: 0;
  padding-left: 0;
}
.menu-area.light {
  padding-right: 10px !important;
  padding-left: 10px !important;
}
  
}
 
@media only screen and (max-width: 991px){
 .row-table {
  border-bottom: 0;
}
.header-inner.menu-sticky.stuck.sticky .row-table {
  border-bottom: 0;
}
 .practice-main .prelements-addon-services.services-style4 {
    min-height: 390px;
  }
   .service-forms-wrap form {
  padding: 40px 20px;
  }
    .service-main-wrappers .elementor-container.elementor-column-gap-default {
    padding: 0 25px;
  }
  .service-main-wrappers .img-border-wrap-2 {
  padding-left: 20px !important;
  padding-right: 20px !important;
}
 .con-border-wrap .elementor-widget-container {
    padding: 30px 40px 0 !important;
  }
  .nav-container.mobile-menu-container .current_page_item a {
  color:#b69d74 !important;
}
.header-inner.menu-sticky.stuck ul li {
  padding: 0 !important;
}
.service-forms-wrap .con-border-wrap .elementor-container.elementor-column-gap-default {
  padding: 0;
}
.service-forms-wrap .con-border-wrap .elementor-container.elementor-column-gap-default .elementor-widget-container {
  padding: 0 !important;
}
.footer-top .col-lg-4 {
  padding: 0 !important;
}
#rs-header .menu-area{
  padding: 10px;
}
#rs-header .menu-sticky.sticky .menu-area {
    padding: 10px 10px;
  }
    .ban-lap-wrap .services-icon {
  margin-bottom: 15px!important;
}
  
 
}

@media only screen and (max-width: 767px)
{
    .forms-wrap .row > .col-md-6:nth-child(odd) {
    padding-right: 15px;
}
.footer_social {
  display: flex;
}
  .practice-main .prelements-addon-services.services-style4 {
    min-height: auto;
  }
  .ban-lap-wrap .prelements-addon-services.services-style4 {
    min-height: auto;
  }
  .service-main-wrappers .elementor-widget-wrap.elementor-element-populated {
  padding-right: 0 !important;
  padding-left: 0 !important;
}
.mobile-inner-banner {
  display: block;
}
.desktop-inner-banner {
  display: none;
}
  #rs-header.header-transparent .sticky .nav-link-container {
    top: 24px !important;
  }
  .footer-top {
  padding-left: 25px !important;
  padding-right: 25px !important;
}

h1.sr7-layer {
    font-family: Oxygen !important;
      font-size: 31px !important;
    font-weight: 700 !important;
    color: rgb(255, 255, 255) !important;
    line-height: 41px !important;
}
  
  
}

@media only screen and (max-width: 575px)
{
    .transparent_head .breadcrumbs-inner h1 {
  font-size: 30px !important;
  line-height: normal !important;
}


    .transparent_head .breadcrumbs-inner h2 {
  font-size: 30px !important;
  line-height: normal !important;
  color: #072944 !important;
}
   
}
 
@media only screen and (max-width: 420px)
{
 
}

 



